<?php
/**
 * Load up custom.css
 * @return void
 */
if ( !function_exists('osfa_child_enqueue_scripts') && !is_admin() ) {
	
	function osfa_child_enqueue_scripts() {
		wp_register_style( 'child_custom', get_stylesheet_directory_uri() . "/custom.css" );
        wp_enqueue_style( 'child_custom' );
	}

	add_action('wp_enqueue_scripts', 'osfa_child_enqueue_scripts', 99);
}